.footer {
  font-size: 17px;
  line-height: 21px;
  color: var(--gray);
  padding: 64px 0;
  display: flex;
  justify-content: center;
  text-align: center;
}

@media (max-width: 1200px) {
  .footer {
    padding: 32px 0;
    font-size: 12px;
    line-height: 15px;
  }
}
